Subject: bin/7460: Internal Compiler Errors on 1.4_BETA/arm32
To: None <>
From: Hubert Feyrer <>
List: netbsd-bugs
Date: 04/24/1999 05:21:01
>Number:         7460
>Category:       bin
>Synopsis:       Internal Compiler Errors on 1.4_BETA/arm32
>Confidential:   no
>Severity:       critical
>Priority:       high
>Responsible:    bin-bug-people (Utility Bug People)
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Sat Apr 24 05:20:00 1999
>Originator:     Hubert Feyrer
Hubert Feyrer <>
>Release:        19990422
System: NetBSD nc 1.4_BETA NetBSD 1.4_BETA (NC) #32: Sat Apr 24 14:00:42 MEST 1999     feyrer@nc:/usr/cvs/src/sys/arch/arm32/compile/NC arm32
Shark, NetBSD 1.4_BETA

	Each of the following packages result in an "internal compiler 
	error" when compiled on NetBSD/arm V1.4_BETA ("gcc -v" says:
	"gcc version egcs-2.91.57 19980901 (egcs-1.1 release)"):

	Package: cad/fastcap
	Package: cad/fasthenry
	Package: games/angband-tty
	Package: games/angband-x11
	Package: games/kdegames
	Package: graphics/rayshade
	Package: graphics/urt
	Package: graphics/xpaint
	Package: math/scilab
	Package: textproc/jade
	Package: x11/kdebase
	Package: x11/kdelibs

	A full log of the "make" output of these packages can be found at

	For each of the packages above:
	cd <package> ; make 

	Before 1.4, please.